1.2. Installing the Ruby Software Development Kit

  1. Enable the required repositories:

    # subscription-manager repos \
        --enable=rhel-8-for-x86_64-baseos-rpms \
        --enable=rhel-8-for-x86_64-appstream-rpms \
        --enable=rhv-4.4-manager-for-rhel-8-x86_64-rpms
  2. Install the Ruby Software Development Kit:

    # dnf install rubygem-ovirt-engine-sdk4

    Alternatively, you can install with gem:

    # gem install ovirt-engine-sdk